.CSSPanel1_h {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	padding-left: 0px;
	padding-bottom: 1px;
	color: #ffffff;
	padding-top: 13px;
	padding-right: 1px;
	text-align: center;
} 
.CSSPanel1_c {
	font-family: 'Lucida Console', Monaco, monospace;
	font-size: 12px;
	padding-left: 0px;
	padding-bottom: 1px;
	color: #ffffff;
	padding-top: 14px;
	padding-right: 1px
} 
.CSSPanel1_f {
	font-family: 'Lucida Console', Monaco, monospace;
	font-size: 18px;
	padding-left: 0px;
	text-decoration: underline;
	padding-bottom: 10px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-right: 1px;
	text-align: center;
} 
